<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="64f87d2bd9901fda194597a336d7a111">
  <dict>
    <!--2024-05-31 14:52:48.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:52:48.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
